ros-humble-rosbridge-suite (1.3.2-1bookworm) bookworm; urgency=high

  * rosbridge_suite: depend on ament_cmake (#848 <https://github.com/RobotWebTools/rosbridge_suite/issues/848>)
  * Contributors: Jochen Sprickerhof

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 26 Sep 2023 16:00:00 -0000

ros-humble-rosbridge-suite (1.3.1-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 20 Oct 2022 16:00:00 -0000

ros-humble-rosbridge-suite (1.3.0-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 15 Aug 2022 16:00:00 -0000

ros-humble-rosbridge-suite (1.2.0-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 19 May 2022 16:00:00 -0000

ros-humble-rosbridge-suite (1.1.2-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 02 Jan 2022 16:00:00 -0000

ros-humble-rosbridge-suite (1.1.1-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 08 Dec 2021 16:00:00 -0000

ros-humble-rosbridge-suite (1.1.0-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 21 Oct 2021 16:00:00 -0000

ros-humble-rosbridge-suite (1.0.8-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 25 Aug 2021 16:00:00 -0000

ros-humble-rosbridge-suite (1.0.7-1bookworm) bookworm; urgency=high

  * Fix typos discovered by codespell (#600 <https://github.com/RobotWebTools/rosbridge_suite/issues/600>)
  * Contributors: Christian Clauss

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 17 Aug 2021 16:00:00 -0000

ros-humble-rosbridge-suite (1.0.6-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 16 Aug 2021 16:00:00 -0000

ros-humble-rosbridge-suite (1.0.5-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 11 Aug 2021 16:00:00 -0000

ros-humble-rosbridge-suite (1.0.4-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 10 Aug 2021 16:00:00 -0000

ros-humble-rosbridge-suite (1.0.3-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 02 Aug 2021 16:00:00 -0000

ros-humble-rosbridge-suite (1.0.2-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 23 Sep 2019 16:00:00 -0000

ros-humble-rosbridge-suite (1.0.1-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 19 Sep 2019 16:00:00 -0000

ros-humble-rosbridge-suite (1.0.0-1bookworm) bookworm; urgency=high

  * Port to ROS 2

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 18 Sep 2019 16:00:00 -0000

ros-humble-rosbridge-suite (0.11.3-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 06 Aug 2019 16:00:00 -0000

ros-humble-rosbridge-suite (0.11.2-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 07 Jul 2019 16:00:00 -0000

ros-humble-rosbridge-suite (0.11.1-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 07 May 2019 16:00:00 -0000

ros-humble-rosbridge-suite (0.11.0-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 28 Mar 2019 16:00:00 -0000

ros-humble-rosbridge-suite (0.10.2-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 03 Mar 2019 16:00:00 -0000

ros-humble-rosbridge-suite (0.10.1-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sat, 15 Dec 2018 16:00:00 -0000

ros-humble-rosbridge-suite (0.10.0-1bookworm) bookworm; urgency=high

  * use package format 2, remove unnecessary dependencies (#348 <https://github.com/RobotWebTools/rosbridge_suite/issues/348>)
  * Contributors: Dirk Thomas

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 13 Dec 2018 16:00:00 -0000

ros-humble-rosbridge-suite (0.9.0-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 08 Apr 2018 16:00:00 -0000

ros-humble-rosbridge-suite (0.8.6-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 07 Dec 2017 16:00:00 -0000

ros-humble-rosbridge-suite (0.8.5-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 22 Nov 2017 16:00:00 -0000

ros-humble-rosbridge-suite (0.8.4-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 15 Oct 2017 16:00:00 -0000

ros-humble-rosbridge-suite (0.8.3-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 10 Sep 2017 16:00:00 -0000

ros-humble-rosbridge-suite (0.8.2-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 10 Sep 2017 16:00:00 -0000

ros-humble-rosbridge-suite (0.8.1-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 29 Aug 2017 16:00:00 -0000

ros-humble-rosbridge-suite (0.8.0-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 29 Aug 2017 16:00:00 -0000

ros-humble-rosbridge-suite (0.7.17-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 24 Jan 2017 16:00:00 -0000

ros-humble-rosbridge-suite (0.7.16-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 14 Aug 2016 16:00:00 -0000

ros-humble-rosbridge-suite (0.7.15-1bookworm) bookworm; urgency=high

  * changelog updated
  * Contributors: Russell Toris

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 24 Apr 2016 16:00:00 -0000

ros-humble-rosbridge-suite (0.7.14-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 10 Feb 2016 16:00:00 -0000

ros-humble-rosbridge-suite (0.7.13-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 13 Aug 2015 16:00:00 -0000

ros-humble-rosbridge-suite (0.7.12-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 06 Apr 2015 16:00:00 -0000

ros-humble-rosbridge-suite (0.7.11-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 22 Mar 2015 16:00:00 -0000

ros-humble-rosbridge-suite (0.7.10-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 24 Feb 2015 16:00:00 -0000

ros-humble-rosbridge-suite (0.7.9-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 23 Feb 2015 16:00:00 -0000

ros-humble-rosbridge-suite (0.7.8-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 15 Jan 2015 16:00:00 -0000

ros-humble-rosbridge-suite (0.7.7-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 05 Jan 2015 16:00:00 -0000

ros-humble-rosbridge-suite (0.7.6-1bookworm) bookworm; urgency=high

  * 0.7.5
  * update changelog
  * 0.7.4
  * changelog updated
  * 0.7.3
  * changelog updated
  * 0.7.2
  * changelog updated
  * 0.7.1
  * update changelog
  * 0.7.0
  * changelog updated
  * Contributors: Jihoon Lee, Russell Toris

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 25 Dec 2014 16:00:00 -0000

ros-humble-rosbridge-suite (0.7.5-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 25 Dec 2014 16:00:00 -0000

ros-humble-rosbridge-suite (0.7.4-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 15 Dec 2014 16:00:00 -0000

ros-humble-rosbridge-suite (0.7.3-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 14 Dec 2014 16:00:00 -0000

ros-humble-rosbridge-suite (0.7.2-1bookworm) bookworm; urgency=high

  * 0.7.1
  * update changelog
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 14 Dec 2014 16:00:00 -0000

ros-humble-rosbridge-suite (0.7.1-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 08 Dec 2014 16:00:00 -0000

ros-humble-rosbridge-suite (0.7.0-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 01 Dec 2014 16:00:00 -0000

ros-humble-rosbridge-suite (0.6.8-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 04 Nov 2014 16:00:00 -0000

ros-humble-rosbridge-suite (0.6.7-1bookworm) bookworm; urgency=high

  * updated package manifests
  * Contributors: Russell Toris

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 21 Oct 2014 16:00:00 -0000

ros-humble-rosbridge-suite (0.6.6-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 20 Oct 2014 16:00:00 -0000

ros-humble-rosbridge-suite (0.6.5-1bookworm) bookworm; urgency=high

  * 0.6.4
  * update changelog
  * 0.6.3
  * update change log
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 13 Oct 2014 16:00:00 -0000

ros-humble-rosbridge-suite (0.6.4-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 07 Oct 2014 16:00:00 -0000

ros-humble-rosbridge-suite (0.6.3-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 06 Oct 2014 16:00:00 -0000

ros-humble-rosbridge-suite (0.6.2-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 05 Oct 2014 16:00:00 -0000

ros-humble-rosbridge-suite (0.6.1-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 31 Aug 2014 16:00:00 -0000

ros-humble-rosbridge-suite (0.6.0-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 22 May 2014 16:00:00 -0000

ros-humble-rosbridge-suite (0.5.4-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 16 Apr 2014 16:00:00 -0000

ros-humble-rosbridge-suite (0.5.3-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 27 Mar 2014 16:00:00 -0000

ros-humble-rosbridge-suite (0.5.2-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 13 Mar 2014 16:00:00 -0000

ros-humble-rosbridge-suite (0.5.1-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 30 Oct 2013 16:00:00 -0000

ros-humble-rosbridge-suite (0.5.0-1bookworm) bookworm; urgency=high

  * 0.5.0 preparation for hydro release
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 16 Jul 2013 16:00:00 -0000

ros-humble-rosbridge-suite (0.4.4-1bookworm) bookworm; urgency=high

  * adding russl and myself as maintainer. adding build_tool depend
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 07 Apr 2013 16:00:00 -0000

ros-humble-rosbridge-suite (0.4.3-1bookworm) bookworm; urgency=high

  * adding CMake list for meta pkg
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 03 Apr 2013 00:24:00 -0000

ros-humble-rosbridge-suite (0.4.2-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 03 Apr 2013 00:12:00 -0000

ros-humble-rosbridge-suite (0.4.1-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 06 Mar 2013 16:00:00 -0000

ros-humble-rosbridge-suite (0.4.0-1bookworm) bookworm; urgency=high

  * cleaning up meta package
  * Catkinizing rosbridge_library and server.
  * Collapse directory structure.
  * Removed print statements and also made sure to cast any tuples to lists.
  * Removed the pypng dependency and finalised PIL dependency
  * Use python imaging library to encode PNG instead of pypng
  * Added the ujson library, modified cmakelists to install ujson to the
    user python directory.
  * Fixed an inconsequential elif bug.
  * Refactored to use simplejson if the package is installed.
  * Added simplejson library and moved the location of the libraries.
  * Temporary commit adding profiling messages. something is going awry.
  * Renamed rosbridge stack to rosbridge_suite
  * Contributors: Austin Hendrix, Brandon Alexander, Jihoon Lee, jon

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 04 Mar 2013 16:00:00 -0000


